# DO NOT DELETE

bdfread.o: /usr/include/ctype.h /usr/include/sys/cdefs.h
bdfread.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
bdfread.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
bdfread.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
bdfread.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
bdfread.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
bdfread.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
bdfread.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
bdfread.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
bdfread.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
bdfread.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
bdfread.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
bdfread.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
bdfread.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
bdfread.o: /usr/include/machine/int_mwgwtypes.h
bdfread.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
bdfread.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
bdfread.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
bdfread.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
bdfread.o: /usr/include/pthread_types.h /usr/include/string.h
bdfread.o: /usr/include/sys/null.h /usr/include/strings.h
bdfread.o: /usr/include/fcntl.h /usr/include/unistd.h
bdfread.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
bdfread.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
bdfread.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
bdfread.o: /usr/include/time.h /usr/include/sys/idtype.h
bdfread.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
bdfread.o: ../../../include/fonts/fontstruct.h
bdfread.o: ../../../exports/include/X11/Xproto.h
bdfread.o: ../../../exports/include/X11/Xmd.h
bdfread.o: ../../../exports/include/X11/Xprotostr.h
bdfread.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
bdfread.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
bdfread.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
bdfread.o: ../../../include/fonts/FS.h ../include/bitmap.h
bdfread.o: ../include/fntfilio.h ../include/bufio.h /usr/include/stdio.h
bdfread.o: bdfint.h
bdfutils.o: /usr/include/ctype.h /usr/include/sys/cdefs.h
bdfutils.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
bdfutils.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
bdfutils.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
bdfutils.o: /usr/include/stdio.h /usr/include/sys/ansi.h
bdfutils.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
bdfutils.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
bdfutils.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
bdfutils.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
bdfutils.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
bdfutils.o: /usr/include/machine/types.h /usr/include/machine/endian.h
bdfutils.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
bdfutils.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
bdfutils.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
bdfutils.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
bdfutils.o: /usr/include/machine/int_mwgwtypes.h
bdfutils.o: /usr/include/arm/int_mwgwtypes.h
bdfutils.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
bdfutils.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
bdfutils.o: /usr/include/machine/wchar_limits.h
bdfutils.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
bdfutils.o: /usr/include/pthread_types.h /usr/include/string.h
bdfutils.o: /usr/include/strings.h /usr/include/fcntl.h /usr/include/unistd.h
bdfutils.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
bdfutils.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
bdfutils.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
bdfutils.o: /usr/include/time.h /usr/include/sys/idtype.h
bdfutils.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
bdfutils.o: ../../../include/fonts/fontstruct.h
bdfutils.o: ../../../exports/include/X11/Xproto.h
bdfutils.o: ../../../exports/include/X11/Xmd.h
bdfutils.o: ../../../exports/include/X11/Xprotostr.h
bdfutils.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
bdfutils.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
bdfutils.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
bdfutils.o: ../../../include/fonts/FS.h ../include/bitmap.h
bdfutils.o: ../include/fntfilio.h ../include/bufio.h bdfint.h
bitmap.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
bitmap.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
bitmap.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
bitmap.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
bitmap.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
bitmap.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
bitmap.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
bitmap.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
bitmap.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
bitmap.o: /usr/include/machine/endian_machdep.h
bitmap.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
bitmap.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
bitmap.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
bitmap.o: /usr/include/machine/int_mwgwtypes.h
bitmap.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
bitmap.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
bitmap.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
bitmap.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
bitmap.o: /usr/include/pthread_types.h /usr/include/string.h
bitmap.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
bitmap.o: /usr/include/unistd.h /usr/include/sys/unistd.h
bitmap.o: /usr/include/stdlib.h /usr/include/sys/time.h
bitmap.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
bitmap.o: /usr/include/sys/sigtypes.h /usr/include/time.h
bitmap.o: /usr/include/sys/idtype.h ../include/fontmisc.h
bitmap.o: ../../../exports/include/X11/Xfuncs.h
bitmap.o: ../../../include/fonts/fontstruct.h
bitmap.o: ../../../exports/include/X11/Xproto.h
bitmap.o: ../../../exports/include/X11/Xmd.h
bitmap.o: ../../../exports/include/X11/Xprotostr.h
bitmap.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
bitmap.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
bitmap.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
bitmap.o: ../../../include/fonts/FS.h ../include/bitmap.h
bitmap.o: ../include/fntfilio.h ../include/bufio.h /usr/include/stdio.h
bitmaputil.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
bitmaputil.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
bitmaputil.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
bitmaputil.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
bitmaputil.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
bitmaputil.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
bitmaputil.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
bitmaputil.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
bitmaputil.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
bitmaputil.o: /usr/include/machine/endian_machdep.h
bitmaputil.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
bitmaputil.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
bitmaputil.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
bitmaputil.o: /usr/include/machine/int_mwgwtypes.h
bitmaputil.o: /usr/include/arm/int_mwgwtypes.h
bitmaputil.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
bitmaputil.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
bitmaputil.o: /usr/include/machine/wchar_limits.h
bitmaputil.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
bitmaputil.o: /usr/include/pthread_types.h /usr/include/string.h
bitmaputil.o: /usr/include/sys/null.h /usr/include/strings.h
bitmaputil.o: /usr/include/fcntl.h /usr/include/unistd.h
bitmaputil.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
bitmaputil.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
bitmaputil.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
bitmaputil.o: /usr/include/time.h /usr/include/sys/idtype.h
bitmaputil.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
bitmaputil.o: ../../../include/fonts/fontstruct.h
bitmaputil.o: ../../../exports/include/X11/Xproto.h
bitmaputil.o: ../../../exports/include/X11/Xmd.h
bitmaputil.o: ../../../exports/include/X11/Xprotostr.h
bitmaputil.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
bitmaputil.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
bitmaputil.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
bitmaputil.o: ../../../include/fonts/FS.h ../include/bitmap.h
bitmaputil.o: ../include/fntfilio.h ../include/bufio.h /usr/include/stdio.h
bitscale.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
bitscale.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
bitscale.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
bitscale.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
bitscale.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
bitscale.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
bitscale.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
bitscale.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
bitscale.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
bitscale.o: /usr/include/machine/endian_machdep.h
bitscale.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
bitscale.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
bitscale.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
bitscale.o: /usr/include/machine/int_mwgwtypes.h
bitscale.o: /usr/include/arm/int_mwgwtypes.h
bitscale.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
bitscale.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
bitscale.o: /usr/include/machine/wchar_limits.h
bitscale.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
bitscale.o: /usr/include/pthread_types.h /usr/include/string.h
bitscale.o: /usr/include/sys/null.h /usr/include/strings.h
bitscale.o: /usr/include/fcntl.h /usr/include/unistd.h
bitscale.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
bitscale.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
bitscale.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
bitscale.o: /usr/include/time.h /usr/include/sys/idtype.h
bitscale.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
bitscale.o: ../../../include/fonts/fontstruct.h
bitscale.o: ../../../exports/include/X11/Xproto.h
bitscale.o: ../../../exports/include/X11/Xmd.h
bitscale.o: ../../../exports/include/X11/Xprotostr.h
bitscale.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
bitscale.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
bitscale.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
bitscale.o: ../../../include/fonts/FS.h ../include/bitmap.h
bitscale.o: ../include/fntfilio.h ../include/bufio.h /usr/include/stdio.h
bitscale.o: /usr/include/math.h /usr/include/machine/math.h
bitscale.o: /usr/include/arm/math.h /usr/include/limits.h
bitscale.o: /usr/include/machine/limits.h /usr/include/arm/limits.h
bitscale.o: /usr/include/sys/syslimits.h
bitmapfunc.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
bitmapfunc.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
bitmapfunc.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
bitmapfunc.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
bitmapfunc.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
bitmapfunc.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
bitmapfunc.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
bitmapfunc.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
bitmapfunc.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
bitmapfunc.o: /usr/include/machine/endian_machdep.h
bitmapfunc.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
bitmapfunc.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
bitmapfunc.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
bitmapfunc.o: /usr/include/machine/int_mwgwtypes.h
bitmapfunc.o: /usr/include/arm/int_mwgwtypes.h
bitmapfunc.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
bitmapfunc.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
bitmapfunc.o: /usr/include/machine/wchar_limits.h
bitmapfunc.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
bitmapfunc.o: /usr/include/pthread_types.h /usr/include/string.h
bitmapfunc.o: /usr/include/sys/null.h /usr/include/strings.h
bitmapfunc.o: /usr/include/fcntl.h /usr/include/unistd.h
bitmapfunc.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
bitmapfunc.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
bitmapfunc.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
bitmapfunc.o: /usr/include/time.h /usr/include/sys/idtype.h
bitmapfunc.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
bitmapfunc.o: ../../../include/fonts/fontstruct.h
bitmapfunc.o: ../../../exports/include/X11/Xproto.h
bitmapfunc.o: ../../../exports/include/X11/Xmd.h
bitmapfunc.o: ../../../exports/include/X11/Xprotostr.h
bitmapfunc.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
bitmapfunc.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
bitmapfunc.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
bitmapfunc.o: ../../../include/fonts/FS.h ../include/bitmap.h
bitmapfunc.o: ../include/fntfilio.h ../include/bufio.h /usr/include/stdio.h
pcfread.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
pcfread.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
pcfread.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
pcfread.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
pcfread.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
pcfread.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
pcfread.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
pcfread.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
pcfread.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
pcfread.o: /usr/include/machine/endian_machdep.h
pcfread.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
pcfread.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
pcfread.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
pcfread.o: /usr/include/machine/int_mwgwtypes.h
pcfread.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
pcfread.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
pcfread.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
pcfread.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
pcfread.o: /usr/include/pthread_types.h /usr/include/string.h
pcfread.o: /usr/include/sys/null.h /usr/include/strings.h
pcfread.o: /usr/include/fcntl.h /usr/include/unistd.h
pcfread.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
pcfread.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
pcfread.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
pcfread.o: /usr/include/time.h /usr/include/sys/idtype.h
pcfread.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
pcfread.o: ../../../include/fonts/fontstruct.h
pcfread.o: ../../../exports/include/X11/Xproto.h
pcfread.o: ../../../exports/include/X11/Xmd.h
pcfread.o: ../../../exports/include/X11/Xprotostr.h
pcfread.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
pcfread.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
pcfread.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
pcfread.o: ../../../include/fonts/FS.h ../include/bitmap.h
pcfread.o: ../include/fntfilio.h ../include/bufio.h /usr/include/stdio.h
pcfread.o: pcf.h
pcfwrite.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
pcfwrite.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
pcfwrite.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
pcfwrite.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
pcfwrite.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
pcfwrite.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
pcfwrite.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
pcfwrite.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
pcfwrite.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
pcfwrite.o: /usr/include/machine/endian_machdep.h
pcfwrite.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
pcfwrite.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
pcfwrite.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
pcfwrite.o: /usr/include/machine/int_mwgwtypes.h
pcfwrite.o: /usr/include/arm/int_mwgwtypes.h
pcfwrite.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
pcfwrite.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
pcfwrite.o: /usr/include/machine/wchar_limits.h
pcfwrite.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
pcfwrite.o: /usr/include/pthread_types.h /usr/include/string.h
pcfwrite.o: /usr/include/sys/null.h /usr/include/strings.h
pcfwrite.o: /usr/include/fcntl.h /usr/include/unistd.h
pcfwrite.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
pcfwrite.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
pcfwrite.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
pcfwrite.o: /usr/include/time.h /usr/include/sys/idtype.h
pcfwrite.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
pcfwrite.o: ../../../include/fonts/fontstruct.h
pcfwrite.o: ../../../exports/include/X11/Xproto.h
pcfwrite.o: ../../../exports/include/X11/Xmd.h
pcfwrite.o: ../../../exports/include/X11/Xprotostr.h
pcfwrite.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
pcfwrite.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
pcfwrite.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
pcfwrite.o: ../../../include/fonts/FS.h ../include/bitmap.h
pcfwrite.o: ../include/fntfilio.h ../include/bufio.h /usr/include/stdio.h
pcfwrite.o: pcf.h
snfread.o: /usr/include/ctype.h /usr/include/sys/cdefs.h
snfread.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
snfread.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
snfread.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
snfread.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
snfread.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
snfread.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
snfread.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
snfread.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
snfread.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
snfread.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
snfread.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
snfread.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
snfread.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
snfread.o: /usr/include/machine/int_mwgwtypes.h
snfread.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
snfread.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
snfread.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
snfread.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
snfread.o: /usr/include/pthread_types.h /usr/include/string.h
snfread.o: /usr/include/sys/null.h /usr/include/strings.h
snfread.o: /usr/include/fcntl.h /usr/include/unistd.h
snfread.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
snfread.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
snfread.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
snfread.o: /usr/include/time.h /usr/include/sys/idtype.h
snfread.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
snfread.o: ../../../include/fonts/fontstruct.h
snfread.o: ../../../exports/include/X11/Xproto.h
snfread.o: ../../../exports/include/X11/Xmd.h
snfread.o: ../../../exports/include/X11/Xprotostr.h
snfread.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
snfread.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
snfread.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
snfread.o: ../../../include/fonts/FS.h ../include/bitmap.h
snfread.o: ../include/fntfilio.h ../include/bufio.h /usr/include/stdio.h
snfread.o: snfstr.h
fontink.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
fontink.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
fontink.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
fontink.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fontink.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fontink.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fontink.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fontink.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
fontink.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
fontink.o: /usr/include/machine/endian_machdep.h
fontink.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
fontink.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
fontink.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
fontink.o: /usr/include/machine/int_mwgwtypes.h
fontink.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
fontink.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
fontink.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
fontink.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
fontink.o: /usr/include/pthread_types.h /usr/include/string.h
fontink.o: /usr/include/sys/null.h /usr/include/strings.h
fontink.o: /usr/include/fcntl.h /usr/include/unistd.h
fontink.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
fontink.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
fontink.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
fontink.o: /usr/include/time.h /usr/include/sys/idtype.h
fontink.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
fontink.o: ../../../include/fonts/fontstruct.h
fontink.o: ../../../exports/include/X11/Xproto.h
fontink.o: ../../../exports/include/X11/Xmd.h
fontink.o: ../../../exports/include/X11/Xprotostr.h
fontink.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
fontink.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
fontink.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
fontink.o: ../../../include/fonts/FS.h
